@charset "utf-8";

/* 
 * main setting CSS Document
 */

/***********************************************************************************
공통
************************************************************************************/
/* 영역 */
body { overflow-x: hidden; }
.inner{width: 1500px;margin: 0 auto;}
.inner .tit .title { font-size:3.44em; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; }
.main_con01 .in .txt strong, .main_con02 .tit strong, .main_con03 .left .tit strong { font-size:2.99em; }

/* 메인 별도 footer */
/* .gotop { position:absolute; cursor:pointer; right:0; top:-20px; width:50px; height:50px; background:url('../img/icon_top.svg') no-repeat center #fff; border:1px solid var(--c01); } */
.main_footer { background:#1A1A1A; padding-top:130px; }
.main_footer .inner ul.top { color:#dcdcdc; display:flex; border-bottom: 1px solid #eeeeee77; padding:30px 0; }
.main_footer .inner ul.top li { padding-left:20px; }
.main_footer .inner ul.top li:first-child { padding-left: 0; }
.main_footer .inner ul.top li a { color:#dcdcdc; }

/* btn */
.link { position:relative; display:inline-block; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; font-size:18px; padding:1em 2em; transition: all 0.3s ease; }
.btn01 {  border:2px solid #000D30; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; background:transparent; color:#000D30; z-index: 2; transition: all 0.3s ease; overflow: hidden; }
.btn01:after { position: absolute; content: " "; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; transition: all 0.3s ease; }
.btn01:hover { box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5), -4px -4px 6px 0 rgba(116, 125, 136, .2), inset -4px -4px 6px 0 rgba(255,255,255,.5), inset 4px 4px 6px 0 rgba(116, 125, 136, .3); color: #fff; }
.btn01:hover:after { -webkit-transform: scale(2) rotate(180deg); transform: scale(2) rotate(180deg); background: #000D30; box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5), -4px -4px 6px 0 rgba(116, 125, 136, .2),  inset -4px -4px 6px 0 rgba(255,255,255,.5), inset 4px 4px 6px 0 rgba(116, 125, 136, .3); }
.btn02 {  border:2px solid #fff; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; background:transparent; color:#fff; z-index: 2; transition: all 0.3s ease; overflow: hidden; }
.btn02:after { position: absolute; content: " "; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; transition: all 0.3s ease; }
.btn02:hover { color:#000; }
.btn02:hover:after { -webkit-transform: scale(2) rotate(180deg); transform: scale(2) rotate(180deg); background: #fff; box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5), -4px -4px 6px 0 rgba(116, 125, 136, .2),  inset -4px -4px 6px 0 rgba(255,255,255,.5), inset 4px 4px 6px 0 rgba(116, 125, 136, .3); }

/***********************************************************************************
main visual
************************************************************************************/
.main_visual .scroll { position:absolute; bottom:38px; left:65px; z-index:9; animation: scroll 2s infinite; }
.main_visual .controller { position:absolute!important; bottom:0; left:50%; margin-left:-700px; width:440px; background:#000D30; text-align:center; padding:45px 0 45px 0; z-index:99; }
.main_visual .controller > * { display:inline-block; vertical-align:middle; }
.main_visual .controller ul li { display:inline-block; vertical-align:middle; color:#fff; font-weight:600; }
.main_visual .controller ul li em { font-weight:400; }
.main_visual .controller ul li:last-child{ color:#4c618b; }
.main_visual .controller ul li .prog { position:relative; margin:0 12px; width:83px; height:2px; background:#3d4c65; }
.main_visual .controller ul li .prog:after { content:'';  position:absolute; left:0; top:0; display:block; width:0; height:100%; background:#fff; animation:2s trans infinite linear; }
.main_visual:before { content:'';  position:absolute; bottom:0; left:0; display:block; width:292px; height:167px; opacity:0.5; background:#000; z-index:8; }
.main_visual .controller button { position:relative; display:inline-block; width:46px; height:46px; text-indent:-9999px; }
.main_visual .controller button:after { content:''; position:absolute; display:block; top:0; left:0; width:100%; opacity:0; transition:0.6s; background-size:100% 100%; height:100%; background:url('../img/btn_on.png'); animation:10s circle infinite linear; }
.main_visual .controller button.slick-next:after { opacity:1; }
.main_visual .controller .controll_btn { padding-right:75px; }
.main_visual .controller button.slick-prev { background:url('../img/main_prev.png'); margin-right:15px; }
.main_visual .controller button.slick-next { background:url('../img/main_next.png'); }
.main_visual { position:relative; width:100%; height: 100%; min-height:700px; z-index:3; background:#f2f4f5; }
.main_visual .main_slider{ position:relative; height:100%; overflow:hidden; }
.main_visual .main_slider .slide_box{ position:relative; overflow:hidden; width:100%; height:100%; background:#fff; }
.main_visual .main_slider .slide_box > div { position:absolute; left:0; top:0; right:0; overflow:hidden; height:inherit; overflow:hidden; width:100%; height:100%; opacity:0; z-index:3; -moz-transition: all .7s ease-in-out; -webkit-transition: all .7s ease-in-out; -o-transition: all .7s ease-in-out; -ms-transition: all .7s ease-in-out; transition: all .7s ease-in-out; }
.main_visual .main_slider .slide_box .main_img { position:absolute; left:0; top:0; overflow:hidden; width:100%; height:100%; -moz-transition: all 8s ; -webkit-transition: all 8s; -o-transition: all 8s; -ms-transition: all 8s ; transition: all 8s ; transform: scale(1.2); }
.main_visual .main_slider .slide_box .main_img:before, 
.main_visual .main_slider .slide_box .main_img:after { content:''; position: absolute; top:0; right:0; width:100%; height:100%; background:#000; transition:2.2s; opacity:0.4; transition-delay:0.3s; }
.main_visual .main_slider .slide_box .main_img:after { transition-delay:0.3s; }
.main_visual .main_slider .slide_box .on .main_img:before, 
.main_visual .main_slider .slide_box .on .main_img:after { width:0; opacity:0; }
.main_visual .main_slider .slide_box .main_img img { display:block; min-width:100%; max-width:fit-content; height:100%; }
.main_visual .main_slider .slide_box .main_img img.pc { display:block; }
.main_visual .main_slider .slide_box .main_img img.mo { display:none; }
.main_visual .main_slider .slide_box  > div.on .main_img { transform:scale(1.0); transform:perspective(500px) rotate(.001deg); }
.main_visual .main_slider .slide_box .box1 { background:url(' /img/main_visual01.jpg')center center no-repeat; background-size:cover; }
.main_visual .main_slider .slide_box .in_inner { padding-top:400px; }
.main_visual .main_slider .slide_box .in_obj {text-align: left; top:0%;width: 1400px;margin: 0 auto; z-index: 999;max-width: 100%}
.main_visual .main_slider .slide_box .in_obj .wrap_t{margin-bottom: 25px;}
.main_visual .main_slider .slide_box div strong{ display: block; position: relative; opacity:0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; transition-delay: 0.6s; }
.main_visual .main_slider .slide_box div div.wrap_tit{display: block; padding-left: 55px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s; -ms-transition: all 1s; transition: all 1s; transition-delay: 0.6s; font-size:60px; color:#fff;}
.main_visual .main_slider .slide_box div.on div.wrap_tit { opacity: 1 }
.main_visual .main_slider .slide_box div span{  display: block; position: relative;opacity:0; left:30px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s; -ms-transition: all 1s; transition: all 1s; transition-delay: 0.7s; }
.main_visual .main_slider .slide_box div p{display: block; position: relative;opacity:0; transform: translateY(30px); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; font-weight: 600; color: #ffffff; font-size: 60px; line-height: 1; transition: opacity 1s, transform 1s; transition-delay: 0.9s; margin-bottom: 27px; }
.main_visual .main_slider .slide_box div.on p{opacity:1; transform: translateY(0)}
.main_visual .main_slider .slide_box div > div{position: relative; }
.main_visual .main_slider .slide_box div > div .txt_wrap{padding-left: 120px}
.main_visual .main_slider .slide_box div > div ul{position: absolute; top: 10px; left: 0}
.main_visual .main_slider .slide_box div > div ul:after{content: ''; display: block; clear: both}
.main_visual .main_slider .slide_box div > div ul li{width: 6px; height: 6px; background: #fff; border-radius: 50%; float: left; margin-right: 35px; opacity: 0}
.main_visual .main_slider .slide_box div > .in_obj:before{content: '';display: block;position: absolute;width: 2px;height: 100%;background: #fff;left: -1px;top: 0;height: 0}
.main_visual .main_slider .slide_box .on div > .in_obj:before{height: 100%;transition: 2s;transition-delay: 1.6s}
.main_visual .main_slider .slide_box div > div ul li{opacity: 0; transform: translateY(30px);transition: 1s}
.main_visual .main_slider .slide_box div > div ul li:nth-child(1){transition-delay: 1.2s}
.main_visual .main_slider .slide_box div > div ul li:nth-child(2){transition-delay: 1.5s}
.main_visual .main_slider .slide_box div > div ul li:nth-child(3){transition-delay: 1.8s}
.main_visual .main_slider .slide_box div.on > div ul li{transform: translateY(0)}
.main_visual .main_slider .slide_box div.on > div ul li:nth-child(1){opacity: 0.3}
.main_visual .main_slider .slide_box div.on > div ul li:nth-child(2){opacity: 0.6}
.main_visual .main_slider .slide_box div.on > div ul li:nth-child(3){opacity: 1}
.main_visual .main_slider .slide_box > div.on strong { transform: translateY(0); opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" }
.main_visual .main_slider .slide_box > div.on{ z-index: 5; opacity:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" }
.main_visual .main_slider .slide_box > div:before{content: '';display: block;width: 1px;height: 100%;background: #fff;opacity: 0.6;left: 50%;margin-left: -700px;top: 0;position: absolute;z-index: 1;opacity: 0.3;}
.main_visual .main_slider .slide_box > div:before{height: 0}
.main_visual .main_slider .slide_box > div.on:before{height: 100%;transition: 2s;transition-delay: 0.6s}
.main_visual .main_slider .slide_box > div:after{width: 0}
.main_visual .main_slider .slide_box > div.on:after{width: 100%;transition: 2s;transition-delay: 0.6s}
.main_visual .main_slider .slide_box > div:after{content: '';display: block;height: 1px;width: 100%;background: #fff;opacity: 0.6;left: 0;bottom: 133px;position: absolute;z-index: 1;opacity: 0.3;left: 0;}
.main_visual .main_slider .slide_box > div .wrap_tit > em{color: #fff; font-size: 22px; letter-spacing: -0.25px;  font-style: normal; position: relative; left: 30px;transition: 0.8s; transition-delay: 0.3s; position: relative; margin-bottom: 20px;}
.main_visual .main_slider .slide_box > div.on .wrap_tit > em{left: 0;transition-delay: 0.3s}
.main_visual .main_slider .slide_box > div strong{ display: block;margin-bottom:30px;transform: translateY(30px); transition: opacity 1s, transform 1s; opacity: 0; transition-delay: 0.6s}
.main_visual .main_slider .slide_box > div strong{color: #ffffff;font-size: 28px;}
.main_visual .main_slider .slide_box > div p{ font-size:32px;letter-spacing: -0.5px;line-height:68px;display: block;color: #fff;  font-weight: 400; transform: translateY(30px); opacity: 0; transition: opacity 1s, transform 1s; transition-delay: 1.1s}
.main_visual .main_slider .slide_box > div p em{font-size: 40px;font-weight: 600;color: inherit}
.main_visual .main_slider .slide_box > div.on p { transform: translateY(0); opacity: 1; }
@keyframes scroll{
    0%{ transform:translateY(0) }
    50%{ transform:translateY(10px) }
    0%{ transform:translateY(0) }
}
@keyframes trans{
    0%{ width:0 }
    100%{ width:100% }
}
@keyframes circle{
    0% { transform:rotate(0) }
    100% { transform:rotate(360deg) }
}

/***********************************************************************************
section01
************************************************************************************/
.main_con01 { padding:200px 0; }
.main_con01 .in { position:relative; }
.main_con01 .in .txt { position:absolute; }
.main_con01 .in .txt a { font-size: 15px;}
.main_con01 .in .txt strong { position:relative; padding-top:27px; display:block; color:#000D30; letter-spacing:-2px; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; vertical-align:middle; line-height:1; }
.main_con01 .in .txt p { padding-top: 30px; margin-bottom:120px; }
.main_con01 .in .txt .tit ul { position:relative; display:inline-block; } 
.main_con01 .in .txt .tit ul li { display:inline-block; width:6px; height:6px; margin-right:2px; animation:twi 1s infinite linear; }
.main_con01 .in .txt .tit ul li:last-child { margin-right:0; }
.main_con01 .in .txt .tit ul li:nth-child(1){background:#cccfd6;}
.main_con01 .in .txt .tit ul li:nth-child(2){background:#999ead; animation-delay:0.2s;}
.main_con01 .in .txt .tit ul li:nth-child(3){background:#000d30; animation-delay:0.4s;}

.main_con01 .in .txt p { line-height:33px; color:#898989; }
.main_con01 .in::after { content:''; display:block; clear:both; }
.main_con01 .in .graphic { transform: scale(0.75) translate(12.5%, -12.5%); width:860px; height:912px; float:right; }
.main_con01 .in .graphic .graphic_wrap { position:relative; width:100%; height:100%; }
.main_con01 .in .graphic .graphic_wrap ul li { position:absolute; }

.main_con01 .in .graphic .graphic_wrap ul li:nth-child(1){top: 0;left: 160px;}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(2){top: 80px;right: 0;}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(3){right: 160px;bottom: 0;}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(4){bottom: 85px;left: 0;}
.main_con01 .in .graphic .graphic_wrap ul li .wrap a{display: block;;position: relative}
.main_con01 .in .graphic .graphic_wrap ul li .wrap{position: relative;}
.main_con01 .in .graphic .graphic_wrap ul li .wrap:after{content: '';display: block;width: 381px;height: 454px;background: url(../img/sha01.png);position: absolute;left: -30px;top: -13px;z-index: 5;transition: 0.6s;opacity: 1}
.main_con01 .in .graphic .graphic_wrap ul li:hover .wrap:after{opacity: 0}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(2) .wrap:after{background: url(../img/sha02.png);left: -28px}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(3) .wrap:after{background: url(../img/sha03.png);left: -29px}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(3) .wrap:after{background: url(../img/sha03.png);left: -29px}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(4) .wrap:after{background: url(../img/sha04.png);left: -31px}
.main_con01 .in .graphic .graphic_wrap ul li .wrap a:before{content: '';display: block;width: 100%;height: 100%;background: url(../img/con_shape01.png); background-size: 100% 100% !important; ;z-index: 1;position: absolute;transition: 0.6s;transition: 0.6s}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(1) .wrap a:before{top: -1px;left: -1px}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(2) .wrap a:before{background: url(../img/con_shape02.png);top: -2px;right: -2px}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(3) .wrap a:before{background: url(../img/con_shape03.png);right: -2px;bottom: -2px}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(4) .wrap a:before{background: url(../img/con_shape04.png);left: -2px;bottom: -2px}

.main_con01 .in .graphic .graphic_wrap ul li:nth-child(1):hover .wrap a:before{transform: translate(-100px, -100px);opacity: 0}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(2):hover .wrap a:before{transform: translate(100px, -100px);opacity: 0}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(3):hover .wrap a:before{transform: translate(100px, 100px);opacity: 0}
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(4):hover .wrap a:before{transform: translate(-100px, 100px);opacity: 0}
.main_con01 .in .graphic .graphic_wrap ul li .wrap .li_txt { position:absolute; top:0; left:0; width:100%; }
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(1) .wrap .li_txt { top:245px;  }
.main_con01 .in .graphic .graphic_wrap ul li:nth-child(2) .wrap .li_txt { top:245px;  }
.main_con01 .in .graphic .graphic_wrap ul li .wrap .li_txt strong{ display:block; letter-spacing:1; text-align:left; padding:1.5em 0 0 1.5em; font-size:1.75em; line-height:38px; color:#fff; font-family: Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; }
.main_con01 .in .graphic .graphic_wrap ul li .wrap .li_txt span{display: block;text-align: center;color: #ffffff;font-size: 18px;font-family: Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; }
/* .main_con01 .in .graphic .graphic_wrap ul li .wrap .li_txt span{display: block;text-align: center;color: #ffffff;font-size: 18px;font-family: 'sp', sans-serif; position: relative;z-index: 2} */
/* .main_con01 .in .graphic .graphic_wrap ul li .wrap .li_txt span:before{content: '';display: block;width: 235px;height: 68px;background: url(../img/more_on.png);position: absolute;z-index: -1;top: 50%;margin-top: -34px;opacity: 0;transform: translateX(-30px);transition: 0.6s} */
.main_con01 .in .graphic .graphic_wrap ul li:hover .wrap .li_txt span:before{opacity: 1;transform: translateX(0)}
.main_con01 .in .graphic .graphic_wrap ul li .wrap .li_txt span i{display: inline-block;vertical-align: middle;width: 4px;height: 4px;background: #ffffff;opacity: 0.5;margin-left: 8px;margin-right: 0px}
.main_con01 .in .graphic .graphic_wrap ul li .wrap .li_txt span i .i02{opacity: 1;padding-left: 0;padding-right: 0}
.main_con01 .in .graphic .graphic_wrap ul li .wrap .img{position: relative}
.main_con01 .in .graphic .graphic_wrap ul li .wrap .img:after{content: '';display: block;width: 100%;height: 100%;background: #000;opacity: 0.55;top: 0;left: 0;position: absolute;transition: 0.6s}
.main_con01 .in .graphic .graphic_wrap ul li:hover .wrap .img:after{background: url(../img/hover_img.jpg);opacity: 0.8}
@keyframes twi{
    0%{opacity: 0.5}
    50%{opacity: 1}
    100%{opacity: 0.5}
}

/***********************************************************************************
section03
************************************************************************************/
.main_con02 { position:relative; }
.main_con02 .tit { margin-bottom:70px; }
.main_con02 .tit strong { display:block; color:#223236; line-height:1; }
.main_con02 .tit strong span { color:#182f57; }
.main_con02 .tit ul { display:inline-block;margin-bottom: 21px; }
.main_con02 .tit ul { position:relative; display:inline-block; } 
.main_con02 .tit ul li { display:inline-block; width:6px; height:6px; margin-right:2px; animation:twi 1s infinite linear; }
.main_con02 .tit ul li:last-child { margin-right:0; }
.main_con02 .tit ul li:nth-child(1) {background:#cccfd6;}
.main_con02 .tit ul li:nth-child(2) {background:#999ead; animation-delay:0.2s;}
.main_con02 .tit ul li:nth-child(3) {background:#000d30; animation-delay:0.4s;}

/* .main_con02:after { content:'';  position:absolute; display:block; bottom:0; left:0; width:100%; height:270px ;background:#0c1f3f; } */
.main_con02 .wrap { position:relative; display:flex; align-items:center; justify-content:space-between; z-index:2; }
.main_con02 .wrap:after { content:''; display:block; clear:both; }
/* .main_con02 .wrap > div { width:50%; float:left; } */
.main_con02 .left ul { position:relative; }
.main_con02 .left ul li { position:absolute; top:0; left:0; opacity:0; transition:0.6s; }
.main_con02 .left ul li.on { opacity:1; }
.main_con02 .left ul li:nth-child(1) { position:relative; }
.main_con02 .left ul li .img img{ max-width:1035px; }
.main_con02 .left .img img { max-width:1000px; width:100%;  }
.main_con02 .right { max-width:550px; padding:0 50px; }
.main_con02 .right img{max-width: 100%}
.main_con02 .right .tab ul:after { content:''; display:block; clear:both; }
.main_con02 .right .tab ul li{ float:left; width:28.36%; margin-right:7.46%; margin-bottom:30px; }
.main_con02 .right .tab ul li:nth-child(3n) { margin-right:0; }
.main_con02 .right .tab ul li .img { position:relative; cursor:pointer; transition:0.6s; }
.main_con02 .right .tab ul li:hover .img { transform:translateY(-10px); }
.main_con02 .right .tab ul li .img .hover { position:absolute; top:0; left:0; opacity:0; transition:0.8s; }
.main_con02 .right .tab ul li .img:hover .hover { opacity:1; }
.main_con02 .right .tab ul li .img:hover .base { opacity:0; }
.main_con02 .right .tab ul li strong { display:block; text-align:center; color:#494949; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; padding-top:25px; }
.main_con02 .right .txt { position:relative; height:230px; padding-top:60px; z-index:2; }
.main_con02 .right .txt ul { position:relative; height:100%; }
.main_con02 .right .txt ul li { position:absolute; top:0; left:0; opacity:0; transition:0.6s; height:100%; width:100%; }
.main_con02 .right .txt ul li strong {font-size:26px; }
.main_con02 .right .txt ul li p {font-size:17px; }
.main_con02 .right .txt ul li:nth-child(1) { position:relative; }
.main_con02 .right .txt ul li > * { position:relative; z-index:2;  }
.main_con02 .right .txt ul li strong { display:block; color:#ffffff; font-size:30px; font-weight:600; letter-spacing:-0.5px; margin-bottom:30px; }
.main_con02 .right .txt ul li p { display:block; color:#ffffff; font-size:30px; font-weight:400; letter-spacing:-0.5px; color:#ffffff; font-size:20px; line-height:40px; }

/***********************************************************************************
section04
************************************************************************************/
.main_con03 { position:relative; padding-bottom:300px; padding-top:250px; }
.main_con03 .wrap { position:relative; display:flex; align-items:center; justify-content:space-around; }
.main_con03 .inner:after { content:''; display:block; clear:both; }
.main_con03 .inner > div { float:left; }
.main_con03:after { content:''; display:block; position:absolute; left:0; top:0; background:#0C1F3F; height:100%; width:200px; z-index:1; }
.main_con03:before{width: 200px;}
.main_con03 .left {width: calc(100% - 700px);}
.main_con03 .right {width: 700px;}
.main_con03 .left .tit {  position:relative; margin-bottom:80px; }
.main_con03 .left .tit p{ color:#898989; font-size:1em; }
.main_con03 .left .tit strong { display:inline-block; color:#223236; font-weight:600; /*letter-spacing:-2px;*/ vertical-align:middle; line-height:1; }
.main_con03 .left .tit strong span{color: #182f57;font-weight: inherit; }
.main_con03 .left .tit ul { display:block; margin-bottom:21px; }
.main_con03 .left .tit ul li { display:inline-block; width:6px; height:6px; margin-right:2px; animation:twi 1s infinite linear; }
.main_con03 .left .tit ul li:last-child { margin-right:0; }
.main_con03 .left .tit ul li:nth-child(1) {background:#cccfd6;}
.main_con03 .left .tit ul li:nth-child(2) {background:#999ead; animation-delay:0.2s;}
.main_con03 .left .tit ul li:nth-child(3) {background:#000d30; animation-delay:0.4s;}
.main_con03 .left .tit p { color:#565656; margin-bottom:100px;padding-top:30px; }
.main_con03 .left .tit p span { color:#254887; font-weight:600; }
.main_con03 .left .tit a { position:relative; display:inline-block; font-size:18px; color:#0c1f3f; transition:0.6s; }
.main_con03 .left .tit a:hover { transform:translateX(10px); }
.main_con03 .left .tit a:after { content:''; position:absolute; bottom:-6px; right:-35px; display:block; width:126px; height:7px; background: url( /img/more_hover.png); }
.main_con03 .right ul li { position:relative; display:block; margin-bottom:60px; }
.main_con03 .right ul li:last-child { margin-bottom:0; }
.main_con03 .right ul li a {position:relative;display:block;padding-left: 138px;border:1px solid #b7c7cb;box-shadow:20px 30px 30px rgba(0,0,0,0);}
.main_con03 .right ul li a { background:#f4f5f5 url('../img/no_bg.png') no-repeat center right; }
.main_con03 .right ul li:hover a { position:relative; background:#eff2f7  url('../img/no_bg_on.png') no-repeat center right; border:1px solid #88a0c7; box-shadow:20px 30px 30px rgba(0,0,0,0.1); transition:box-shadow 0.6s; }
.main_con03 .right ul li a::after{content:'';}

.main_con03 .right ul li:after {content:'';position:absolute;display:block;right: 0;top:0;width: 42px;height: 42px;/* background:url('../img/notice.jpg'); */opacity: 1;background-color: #ffffff;border-bottom: 1px solid #b7c7cb;transform: rotate(45deg);margin-top: -20px;margin-right: -20px;}
.main_con03 .right ul li:hover:after { opacity:1; }
.main_con03 .right ul li a .num {position:absolute;top: -18px;left: -32px;min-height:100%;height: 118px;width: 120px;background:#1E2633;text-align:center;}
.main_con03 .right ul li:hover a .num { background:#0c1f3f; }
.main_con03 .right ul li a .num div {position:relative;width:100%;height:100%;padding-top: 23px;}
.main_con03 .right ul li a .num div strong { display:block; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; color:#ffffff; font-size:1.75em; line-height:1; }
.main_con03 .right ul li a .num div p {display:block;color:#aab1bc;font-size:1.13em;margin-top:10px;font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif;}
.main_con03 .right ul li a .num div:after { content:'';  position:absolute; bottom:0; display:block; width:0; height:0; border-bottom:24px solid #fff; border-right:24px solid transparent; }
.main_con03 .right ul li a .txt {position:relative;text-align:center;display: flex;height: 100px;align-items: center;width: 100%;}
.main_con03 .right ul li a .txt strong {line-height: 80px;font-size:1em;display:block;padding: 0;color:#565656;letter-spacing:-0.5px;white-space:nowrap;text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;padding-right:70px;overflow:hidden;}
.main_con03 .right ul li:hover a .txt strong { color:#0d2d60; }

/***********************************************************************************
section05
************************************************************************************/
.main_con04 { position:relative;display:block; height:auto; min-height:392px; padding-top:110px; }
.main_con04 .bg { position:absolute; display:block; top:0; left:0; -webkit-box-shadow:11px 16px 25px 5px rgba(0,0,0,0.24); box-shadow:11px 16px 25px 5px rgba(0,0,0,0.24); }
.main_con04 .bg > div { position:relative; }
.main_con04 .txt_w { padding-left:10%; }
.main_con04 .txt_w .txt { color:#BDBAB9; padding-bottom:150px; line-height:2.2; }
.main_con04 .txt_w strong { display:block; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; line-height:1.5; font-size:2em; letter-spacing:-0.7px; color:#ffffff; font-weight:400; margin-bottom:30px; }
.main_con04 .bg .txt { position:absolute; right:-165px; top:53px; }
.main_con04 .bg .txt ul { margin-top:80px; }
.main_con04 .bg .txt ul li{ display:block; margin:0 auto; width:6px; height:6px; margin-bottom:6px; animation:twi 1s infinite linear; }
.main_con04 .bg .txt ul li:last-child { margin-bottom:0; }
.main_con04 .bg .txt ul li:nth-child(1) {background:#cccfd6;}
.main_con04 .bg .txt ul li:nth-child(2) {background:#999ead; animation-delay:0.2s;}
.main_con04 .bg .txt ul li:nth-child(3) {background:#000d30; animation-delay:0.4s;}
.main_con04 .bg .title { position:relative; transform:rotate(90deg); font-size:2.81em; }
.main_con04 .txt_w a { position:relative; display:inline-block; font-size:18px; color:#fff; transition:0.6s; }
.main_con04 .txt_w a:hover { transform:translateX(10px); }
.main_con04 .txt_w a:after { content:''; position:absolute; bottom:-6px; right:-35px; display:block; width: 126px;height: 7px;background: url('../img/more_hover2.png'); }
.main_con04 .inner { position:relative; z-index:2; }
.main_con04 .txt_w a:after, .main_con03 .left .tit a:after, .main_con01 .in .txt a:after { opacity:1; transform:translateX(-10px); transition:0.6s; }
.main_con04 .txt_w a:hover:after, .main_con03 .left .tit a:hover:after, .main_con01 .in .txt a:hover:after { opacity:1; transform:translateX(0); transition:0.6s; }

/***********************************************************************************
mediaquery
************************************************************************************/
@media ( max-width:1740px ){
    /* section01 */
    .main_con01:after { width:50px; }

		/* section03 */
    .main_con03:after { width:50px; }
}

@media ( max-width: 1715px ) {
    /* main visual */
    .main_visual .main_slider .slide_box .in_obj { width:1200px;}
    .main_visual .main_slider .slide_box > div:before{margin-left: -600px}
    .main_visual .controller { margin-left:-600px; }

    /* section02 */
    .main_con02 .right .tab ul li strong { font-size:0.94em; } 
}

@media ( max-width: 1650px ) {
    /* section04 */
    .main_con04 .bg .txt { display:none; }
}

@media ( max-width: 1600px ) {
    /* 공통 */
    .inner { width:1100px; }
}

@media ( max-width: 1460px ) {
    /* section02 */
    .main_con02 .wrap { display:block; }
    .main_con02 .right { padding:0; width: 550px;margin: 0 auto;text-align: center;float: none;margin-top: 80px; }

    /* section02 */
    .main_con03:after { display:none; }
}

@media ( max-width: 1416px ) {
    /* 공통 */
    .inner { padding:0 20px; }
    .main_visual .main_slider .slide_box .in_inner { padding-left:20px; padding-right:20px; }
    .main_visual .main_slider .slide_box > div:before { left:20px; margin-left:0; }
    .main_visual .controller { left:20px; margin-left:0; }

    /* section02 */
    .main_con02 .left ul li .img img{ width:100% }

    /* section03 */
    .main_con03:before { width:20px; }
}

@media ( max-width: 1216px ) {
		/* 공통 */
    .inner { width:100%; }
    .main_con01 .in .txt .title,
    .main_con03 .in .txt .tit { margin-bottom:40px; }
    .main_con01 .in .txt p,
    .main_con03 .in .txt p { margin-bottom:30px;}
		
		/* section01 */
    .main_con01 .in .txt {position:static; text-align:center; }
    .main_con01 .in .txt .title ul { display:block; margin:0 auto; }
    .main_con01 .in .txt { margin-bottom:80px; }
    .main_con01 .in .graphic { margin:0 auto; float:none; }

		/* section02 */
    .main_con02 .wrap > div{width:100%; float:none; }
    .main_con02 .left ul{ width:970px; margin:0 auto; max-width:100%; }
    .main_con02 .left ul img{ max-width:100%; }

		/* section03 */
    .main_con03 .inner > div {float:none;width:80%;margin: 0 auto;}
    .main_con03 .left .tit ul { position:static; display:block; margin:0 auto; margin-bottom:40px; }
    .main_con03 .left .tit p { margin-bottom:30px; }
    .main_con03 .inner > div { width:100%; }
    .main_con03 .right { padding-left:50px; }

		/* section04 */
		.main_con04 .bg { max-width:87%; }
}

@media  ( max-width: 1080px ) {
    /* section03 */
    .main_con03 .inner > div { width:100%; }
    .main_con03 .wrap { display:block; }
    .main_con03 .left .tit {padding-left:0; text-align:center; }
}

@media ( max-width: 920px ) {
		/* main visual */
		.main_visual:before { height:90px; width:100px; }
    .main_visual .main_slider .slide_box > div:after{ bottom:100px; }
    .main_visual .main_slider .slide_box > div strong { font-size:1em; }
    .main_visual .main_slider .slide_box > div p { font-size:1.25em; line-height:1.8; }
    .main_visual .main_slider .slide_box > div p em { font-size:1.38em; }
    .main_visual .main_slider .slide_box div div.wrap_tit { padding-left:20px; }
    .main_visual .main_slider .slide_box .in_inner{ padding-top:0; top:50%; transform:translateY(-50%); }
    .main_visual .controller { /*width:100%; height:100px; padding: 20px 0*/}
    .main_visual .controller button { /*width:30px; height:30px;*/ background-size:100% 100% !important; }
    .main_visual .controller button.slick-prev { margin-right:5px; }
    .main_visual .controller ul li .prog {width:45px; }
    .main_visual .controller .btn { padding-right:25px; }

		/* 공통 */
		.main_con01 .in .txt strong,
		.main_con02 .tit strong,
		.main_con03 .left .tit strong{font-size:2.75em; letter-spacing: -0.04em;}
    .main_con01 .in .txt p,
		.main_con03 .left .tit p { font-size:0.94em; line-height:1.7; word-break:keep-all; }

		/* section01 */
    .main_con01 {padding-top:80px; padding-bottom:100px;}
    .main_con01:after { display:none; }
    .main_con01 ul li p {font-size: 14px;line-height: 1.5}
    .main_con01 ul li .icon img {height: 80px;}
    .main_con01 ul li .icon:before {width: 150px;height: 150px;margin-top: -75px;margin-left: -75px}
    .main_con01 ul li .txt { transform: scale(0.6) translateX(-20%); }
    .main_con01 ul li .txt {margin-top: 0}
    .main_con01 ul li i {width: 6px;height: 6px;margin: 20px auto;margin-top: 5px;}
    .main_con01 .in { position:relative; padding-bottom:500px; }
    .main_con01 .in .graphic { transform: scale(0.6); position:absolute; left:50%; margin-left:-430px; bottom:-200px; }
		
		/* section02 */
    .main_con02:before{ top: 0; }
    .main_con02.on .wrap > div.left img { width:100%; max-width:500px; padding-top:120px; }
		.main_con02 .right .txt ul li:after{ display:none; }
    .main_con02 .right .tab{padding-left:10px; padding-right:10px; }
    .main_con02 .right .tab ul li .img img{ max-width:100%; }
    .main_con02 .right .tab ul li strong{ font-size:0.81em; padding-top:10px;}
    .main_con02 .right .tab ul li{ width:32%; margin-right:2%; }
    .main_con02 .right .tab ul li{ margin-bottom:30px; }
    .main_con02 .right .txt { padding-top:40px; height:160px; }
    .main_con02 .right .txt ul li strong{ font-size:1.19em; margin-bottom:15px; }
    .main_con02 .right .txt ul li p{ font-size:0.81em; word-break:keep-all; line-height: 1.7; }
		
		/* section03 */
    .main_con03 .right ul li a .num  {width:100px;height:100px;}
    .main_con03 .right ul li a .num div { padding-top:33px; }
	.main_con03 .right ul li a .txt{
    height: 80px;
}
    .main_con03 .right ul li a .txt strong{font-size:0.94em;padding-right:50px;line-height:65px;}
    .main_con03 .right ul li a .num div strong{ font-size:1.25em; }
    .main_con03 .right ul li a .num div p{ font-size:0.75em; }
    .main_con03 .right ul li a {padding-left: 80px;}
    .main_con03 .right ul li a { background-size: auto 100% !important}
		.main_con03 .left .tit ul{margin-bottom: 20px;}

		/* section04 */
    .main_con04 .bg .txt img{ width:40px; }
    .main_con04 .bg .txt { right:-40px; }
		.main_con04 .txt_w strong { font-size:2.19em; }

    /* fooetr */
    .main_footer { padding-top: 121px;}
}

@media (max-width: 800px) {
		/* 공통 */
    .link { padding:1em; font-size:1em; }

		/* main visual */
    .main_visual .main_slider .slide_box div div.wrap_tit { font-size:41px; }

		/* section03 */
		.main_con03 { padding-bottom:100px; padding-top:80px; }
    .main_con03 .right ul li { margin-bottom:40px; }
		
		/* footer */
		.main_footer { padding-top:131px;}
}

@media (max-width: 760px) {
		/* 공통 */
    .main_con01 .in .txt .tit ul,
    .main_con02 .in .txt .tit ul,
    .main_con03 .in .txt .tit ul { margin-bottom:15px; }

    /* section01 */
    .main_con01:after { display:none; }
    .main_con01 ul li .txt { transform:scale(1)}
    .main_con01 ul li:last-child { margin-bottom:0; }
    .main_con01 .in .txt strong,
    .main_con03 .in .txt strong { padding-top:0; }

    /* section02 */
    .main_con02 .wrap { display:block; }
    .main_con02 .right { margin-top:50px; }

    /* section03 */
    .main_con03 { padding-top:80px; padding-bottom:150px; }
    .main_con03:after { width:0; }
}

@media (max-width: 650px) {
		/* 공통 */
		.main_con01 .in .txt strong, .main_con02 .tit strong, .main_con03 .left .tit strong{ font-size:30px; }
    .main_con01 .in .txt .tit ul { margin-bottom:15px; }
    .main_con01 .in .txt a, .main_con03 .left .tit a { font-size:0.8em; }

		/* main visual */
		.main_visual .main_slider .slide_box > div p br { display:none; }
    .main_visual .main_slider .slide_box > div p { word-break:keep-all; }
		.main_visual{ height:100%; }
    .main_visual .main_slider .slide_box .in_inner { padding-top:150px; }

		/* section01 */
    .main_con01 .in .graphic { transform:scale(0.4); bottom:-250px; }
    .main_con01 .in { padding-bottom:350px; }

		/* section02 */
		.main_con02:before{ height:340px; top:-40px; }
    .main_con02 .tit { margin-bottom:40px;}
    .main_con02 .tit ul{margin-right:0; }

		/* section03 */
    .main_con03 .left .tit{ margin-bottom:40px;}
    /* .main_con03 .left .tit ul li { width:4px; height:4px; } */

		/* section04 */
    .main_con04 { padding-top:148px; margin-bottom:148px; }
    .main_con04 .bg { max-width:100%; }   
    .main_con04 .txt_w strong { font-size:1.88em; }
		.main_con04 .txt_w .txt { padding-bottom:50px; }

		/* footer */
    .main_footer { position:relative; display:block; padding-top:0; }
}
@media ( max-width:410px ) {
	.main_footer .inner ul.top li { padding:0 10px }
}